[mythtv] This weeks CVS

Joshua Bernstein josh at engr.arizona.edu
Sat Mar 1 12:09:07 EST 2003

What would I do then to get my version of CVS to compilie. Is it 
because I'm using a libqt3-dev package from debian? do I have to use an 
older package. What other information can I pass along to help solve 
the problem...

-Joshua Bernstein
Systems Analyst
University of Arizona
Tucson, Arizona, USA

More information about the mythtv-dev mailing list